.global-wrapper {
     position:none!important;
}

.ui-widget-overlay {
   z-index:999;
   position:fixed;
}

.default {
	overflow-y: auto;
}

.recommend-friend {
  z-index:1001;
  clear:left;
}

.clear {clear:both;}

.filter_search {
    width:99%;
    float:left;
    margin-top:10px!important;
}

.filter_search .elements {
    width:25%;
}

.filter-div {width:100%;}

 a.sharelink:hover {
  text-decoration:none;
 }

.resource:hover {
   background-color: #F4F5F9;
}

.article-email {
  z-index:1001;
  clear:left;
}

.articleContent {font-family:arial; font-size:12px; padding-top:15px;}
    
.articleContent .subheading {
	float:left;
	color:#009590;
	font-weight:bold;
	width:125px;

}

.articleButton {font-size:12px; padding-top:5px;}

.request-article {padding-top:15px;}

.articleContent .fields {float:left;}

.articleContent .fields span.radio {
	display:block;
	color:#2d2d2d;    }

.articleContent  .enter-email {
	margin-left:20px;
}

.articleContent  .spacing-top {
	padding-top:15px;
}

.articleContent .disclamer {border-top:1px solid #009590; margin-top:15px; color:#6e6e6e;}

.articleContent .disclamer .padding {padding-top:10px; display:block;}

.recommend-friend, .article-email {
	padding:0px;
	background:#009590!important;
}

.recommend-friend .ui-widget-header, .article-email .ui-widget-header {
	background:transparent;
	border:0px;
	color:#fff;
}

.recommend-friend .ui-dialog-content, .article-email .ui-dialog-content  {
	background:#fff !important;
	width:90%!important;
	margin-bottom:30px;
	margin-top:15px;
	border-radius:0px 14px 14px 0px;
	-moz-border-radius:0px 14px 14px 0px;
	-webkit-border-radius:0px 14px 14px 0px;
}

#sendemail #buttons input {
	padding: 10px;
}

#sendemail .blocking-div {
	width: 100%;
}